<?xml version="1.0" encoding="UTF-16"?><quiz page_bg="" vo="" topic_title_bg="" link_swf="" title1="أسئلة وتمارين" title2="" title3="" is_printable="yes" booklet_section="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><intro><intro_txt>
		<p>إختر الجواب الصحيح:</p>
	</intro_txt></intro><contents type="q_2"><content img_src="" img_pos="" options="القيمة,false;;الثابتة ,true;;العملاء,false">
		<p>1. يمكن أن تصّنف الأصول ________ إلى<br></br>
أصول مادية وغير مادية.</p>
	</content><content img_src="" img_pos="" options="القيمة,true;;الثابتة ,false;;العملاء,false">
		<p>2. يتم إثبات المبيعات وحسابات المدينين على أساس ________ الإجمالية للمبيعات بغض النظر
عن<br></br>
الاستفادة من الحسم أو عدمها.</p>
	</content><content img_src="" img_pos="" options="القيمة,false;;الثابتة ,false;;العملاء,true">
		<p>3. قائمة جرد ________ هي بيان تحليلي للديون<br></br>
المترتبة على العملاء والحسم المنتظر.</p>
	</content></contents></quiz>